@charset "UTF-8";

/*--- アクティブナビゲーション ---*/
.navi-con a {
  font-weight: bold;
  color: #2680E8;
  pointer-events: none;
}

/*--- ページタイトル ---*/
.page-ttl {
  background-image: url("../img/bg_contact.jpg");
  &::after { /* ページタイトル英語表記 */
    content: "CONTACT";
  }
}

/*--- パンくずリスト---*/
.breadcrumb-list {
  margin-bottom: 2rem;
}

/*--- お問い合わせ電話番号 ---*/
/* 電話番号、お問い合わせフォームへのリンク */
.tel-no,
.form-lnk {
  padding: 30px 10px;
  font-size: var(--font-size-24);
  text-align: center;
}

/* 電話番号注意書き */
.tel-note {
  line-height: 1.7rem;
  text-align: center;
}

/* フォーム注意書き */
.form-note {
  margin: 20px 5px 0 25px;
  /*text-align: justify;*/
  /*text-justify: inter-ideograph; /* IE, Edge用*/
  & li {
    line-height: 1.7rem;
    &:not(:last-of-type) { /* 最後以外 */
      margin-bottom: 1rem;
    }
  }
}

.mail-address {
  font-weight: bold;
  word-break: break-all; /* 単語内でも折り返しを行う */
}